# Get account confirmed balance for a specific ticker (deprecated)

Endpoint: GET /v1/domains/{domainId}/accounts/{accountId}/confirmed-balance/{tickerId}
Security: httpAuth

## Path parameters:

  - `domainId` (string, required)
    Unique identifier for the domain.

  - `accountId` (string, required)

  - `tickerId` (string, required)

## Response 200 fields (application/json):

  - `accountReference` (object, required)

  - `accountReference.id` (string, required)

  - `accountReference.domainId` (string, required)

  - `tickerId` (string, required)

  - `confirmedAmount` (string, required)
    This field is a large integer and represented as a string because it may contain value that cannot be expressed with JSON number without a loss of precision.

  - `unconfirmedAmount` (string, required)
    This field is a large integer and represented as a string because it may contain value that cannot be expressed with JSON number without a loss of precision.

  - `reservedAmount` (string, required)
    This field is a large integer that can be positive or zero. It is represented as a string because it may contain value that cannot be expressed with JSON number without a loss of precision.

  - `quarantinedAmount` (string, required)
    This field is a large integer that can be positive or zero. It is represented as a string because it may contain value that cannot be expressed with JSON number without a loss of precision.

## Response 400 fields (application/json):

  - `reason` (string, required)

  - `message` (string)


